<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <title>écri+admin</title>
  <meta content="" name="description">
  <meta name="robots" content="noindex">
  <meta content="width=device-width, initial-scale=1" name="viewport">

  <link rel="icon" href="/ecriplus-favicon.svg">
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-pix_admin.png">

  {{content-for "head"}}

  <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css" data-matomo-href="{{rootURL}}assets/vendor.uncached.css">
  <link integrity="" rel="stylesheet" href="{{rootURL}}assets/pix-admin.css" data-matomo-href="{{rootURL}}assets/pix-admin.uncached.css">

  {{content-for "head-footer"}}
</head>
<body>
{{content-for "body"}}

<script src="{{rootURL}}assets/vendor.js"></script>
<script src="{{rootURL}}assets/pix-admin.js"></script>

{{content-for "body-footer"}}
</body>
</html>
